@media (pointer: coarse) and (hover: none) {
    .body-bg .overlay {
        background-color: transparent;
        opacity: 1;
        background: url(../Images/bg.jpg) black no-repeat center center scroll;
        z-index: 1;
    }
    .body-bg video {
        display: none;
    }
    .aas-home-event-cover {
        margin-left: 0%;
        width: 100%;
        margin-top: 40%;
    }

    .aas-our-impact{
        position: relative;
        top: 0;
        padding: 10px;
    }

    #impact-carousel .carousel-inner {
        padding-bottom: 30px;
    }

    .aas-our-impact-text {
        top: 100px;
    }

    .ammapDescriptionWindow {
        width: 50% !important;
    }

    .text-xs-center{
        text-align: center;
    }

    .text-xs-left{
        text-align: left;
    }


    #impact-carousel .carousel-inner div.col-md-7 {
        margin-bottom: 0;
        padding: 15px 0;
    }

    .aas-home .aas-navbar, .aas--home .aas-navbar{
        float: right;
        padding: 0;
        margin-top: 20px;
    }

    .aas-home .navbar-nav{
        padding: 20px
    }

    .aas-home-motto p {
        font-size: 50px;
    }

    .aas-home-sidebar {
        top: 100px;
    }

    .aas-platforms {
        margin: 150px auto 50px auto;
    }

    .aas-platforms:after{
        left: 0;
        right:unset;
    }

    .aas-about {
         height: auto;
    }
    .aas-press-padding {
        padding-left: 0;
    }
    .aas-press-release-title {
        padding-left: 0;
    }

    .aas-press-release-cover {
        padding-left: 0;
        width: 95%;
    }

    .aas-publish-row > div{
        margin-bottom: 30px;
    }

    .aas-aesa-goal {
        padding: 20px;
    }

    .aas-platform-link {
        margin: 25px auto;
        padding: 0;
        text-align: center;
    }

    .aas-funding-wrapper {
        padding: 20px;
    }
    .aas-calls .views-wrapper {
        padding: 0;
    }
    .aas-tender-title {
        padding-left: 0;
    }
    .aas-tender-title:after {
        left: 0;
    }
    .aas-tender-wrapper .views-wrapper {
        padding: 20px;
    }
    .aas-tender-wrapper {
        padding: 20px;
    }

    .aas-vacancy, .aas-vacancy-wrapper .views-row {
        padding: 20px;
    }

    .aas-vacancy-wrapper {
        background: transparent;
        padding: 0;
    }

    .aas-future-campus-content {
        top: 40%;
        width: 99%;
    }
    .aas-news-poster{
        margin-top: 0;
    }

    .aas-news-poster img{
        margin-left: 0;
    }
}


/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 320px) {
    /* Styles */
    .aas-news-poster{
        margin-top: 0;
    }

    .aas-news-poster img{
        margin-left: 0;
    }

    .news-wrap, .big_pic_wrap {
        padding: 0;
    }

    .aas-newsf-row {
        padding: 0;
    }
}


/* Smartphones (landscape) ----------- */

@media only screen and (min-width: 321px) and (max-width: 767px) {
    /* Styles */
    .aas-fellow {
        padding: 0 10px;
        text-align: center;
    }
    .aas-fellows-fellowship-wrapper {
        padding: 10px;
    }
    footer.footer .up-footer .footer-widget {
        text-align: center;
    }
    button#subscribe-button {
        width: 70px;
    }
    .aas-fellows-content .accordion {
        margin-bottom: 48px;
    }
    .aas-fellows-stories-text,
    .aas-fellows-content,
    .aas-fellows-stories-title {
        padding: 10px;
    }
    .aas-fellows {
        padding: 10px;
    }
    .africa-svg img {
        width: 100%;
    }
    .aas-header-title {
        font-size: 30px;
    }
    .aas-header-subtitle {
        margin-bottom: 25px;
        font-size: 15px;
    }
    .aas-header-icon {
        width: 40px;
        height: 40px;
    }

    .aas-news-poster{
        margin-top: 0;
    }

    .aas-news-poster img{
        margin-left: 0;
    }

    .news-wrap, .big_pic_wrap {
        padding: 0;
    }

    .aas-newsf-row {
        padding: 0;
    }
}


/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* Styles */
    #fellowModal .modal-dialog {
        max-width: 700px;
    }

    .aas-home .we-mega-menu-ul>.we-mega-menu-li>a,
    .aas--home .we-mega-menu-ul>.we-mega-menu-li>a {
        padding: 0 0.4rem 1.125rem 1.125rem;
        margin-right: 0;
    }

    .news-wrap, .big_pic_wrap {
        padding: 0 50px;
    }

    .aas-newsf-row {
        padding: 0 20px 8px 20px;
    }
}

@media only screen and (max-width: 991px) {
    .navbar-we-mega-menu.navbar {
        background: #fff;
        left: 0;
        right: unset;
        width: 80%;
        top: 0;
        border-right: 1px solid #aaa;
        display: block;
    }

    .navbar-we-mega-menu.navbar ul>li {
        width: 97%;
    }

    .navbar-we-mega-menu.navbar .we-mega-menu-ul>li>a,
    .navbar-we-mega-menu.navbar .we-mega-menu-ul>li>.we-megamenu-nolink {
        border-top: 1px solid #aaa;
         text-shadow: none;
        -moz-box-shadow: none;
         -webkit-box-shadow:none;
         box-shadow: none;
        background-color: transparent;
        color: rgb(0, 57, 113) !important;
    }

    .navbar-we-mega-menu.navbar ul>li ul {
        padding-left: 25px;
    }

    .navbar-we-mega-menu.navbar .nav .open>a, .navbar-we-mega-menu.navbar .nav .open>a:focus, .navbar-we-mega-menu.navbar .nav .open>a:hover {
        color: rgb(0, 57, 113) !important;
        background-color: transparent;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-top: 0;
    }

    .navbar-we-mega-menu.navbar .nav-tabs>li.active>a,
    .navbar-we-mega-menu.navbar .nav-tabs>li.active>a:focus,
    .navbar-we-mega-menu.navbar .nav-tabs>li.active>a:hover {
        color: rgb(255,199,39) !important;
        background-color: transparent;
        text-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow:none;
        box-shadow: none;
    }

    .navbar-we-mega-menu.navbar ul a,
    .navbar-we-mega-menu.navbar ul .we-megamenu-nolink {
        color: #666;
    }

    .region-we-mega-menu {
        background-color: transparent;
        padding: 0;
        margin-bottom: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    .navbar-we-mega-menu.navbar .dropdown-menu>a:after,
    .navbar-we-mega-menu.navbar .dropdown-menu>.we-megamenu-nolink:after {
        content: '\f107';
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        right: 15px;
        top: 50%;
        margin-top: -11px;
        font-size: 22px;
    }

    .navbar-dark .navbar-toggler {
        color: #000;
        border-color: transparent;
        background: #807f7f;
    }

    .aas-navbar.bg-dark {
         background-color: transparent !important;
    }

    .we-mega-menu-li.dropdown-menu.we-mega-menu-group.menu-title > a::after{
        display: block;
    }

    .nav-tabs li {
        flex: 0 0 100% !important;
        max-width: 100% !important;
        border-bottom: 1px solid rgb(0, 57, 113);
    }
}

/* Desktops and laptops ----------- */

@media only screen and (min-width: 1024px) {
    #fellowModal .modal-dialog {
        max-width: 800px;
    }

    .aas-header-icon {
        width: 60px;
        height: 60px;
    }

    .aas-home .we-mega-menu-ul>.we-mega-menu-li>a,
    .aas--home .we-mega-menu-ul>.we-mega-menu-li>a {
        padding: 0 0.4rem 1.125rem 1.125rem;
        margin-right: 0;
    }

    .news-wrap, .big_pic_wrap {
        padding: 0 50px;
    }

    .aas-newsf-row {
        padding: 0 40px 15px 40px;
    }
}


/* Desktops and laptops ----------- */

@media only screen and (min-width: 1224px) {
    #fellowModal .modal-dialog {
        max-width: 1000px;
    }
    body {
        font-size: 13px;
        line-height: 2.0;
    }

    .aas-aesa-goal {
        font-size: 12px;
    }

    .aas-home .we-mega-menu-ul>.we-mega-menu-li>a,
    .aas--home .we-mega-menu-ul>.we-mega-menu-li>a {
        padding: 0 0.4rem 1.125rem 1.125rem;
         margin-right: 0;
    }

    .news-wrap, .big_pic_wrap {
        padding: 0 80px;
    }

    .aas-newsf-row {
        padding: 0 40px 15px 40px;
    }
}

@media only screen and (min-width: 1300px) {
    body {
        font-size: 15px;
    }

    .aas-home .we-mega-menu-ul>.we-mega-menu-li>a,
    .aas--home .we-mega-menu-ul>.we-mega-menu-li>a{
        padding: 0 0.4rem 1.125rem 0.5625rem;
        margin-right: 1.3625rem;
    }

    .news-wrap, .big_pic_wrap {
        padding: 0 100px;
    }

    .aas-newsf-row {
        padding: 0 40px 15px 40px;
    }
}


/* Large screens ----------- */

@media only screen and (min-width: 1824px) {
    #fellowModal .modal-dialog {
        max-width: 1600px;
    }
    body {
        font-size: 21px;
    }

    .we-mega-menu-ul>.we-mega-menu-li>a {
        padding: 0 0.4rem 1.125rem 1.5625rem;
        margin-right: 1.3625rem;
    }

    .aas-header-icon {
        width: 80px;
        height: 80px;
    }

    .aas-aesa-goal {
        font-size: 17px;
    }

    .aas-future-campus-content-header{
        font-size: 21px;
    }
    .aas-future-campus-content{
        font-size: 16px;
    }

    .news-wrap, .big_pic_wrap {
         padding: 0 100px;
    }

    .aas-newsf-row {
        padding: 0 80px 30px 80px;
    }
}


/* X Large screens ----------- */

@media only screen and (min-width: 2424px) {
    #fellowModal .modal-dialog {
        max-width: 2200px;
    }
    body {
        font-size: 30px;
    }
    .aas-aesa-goal {
        font-size: 25px;
    }
    .aas-future-campus-content-header{
        font-size: 30px;
    }
    .aas-future-campus-content{
        font-size: 25px;
    }
    .aas-logo-box {
        width: 350px;
        height: auto;
    }
    .aas-home-motto p {
        font-size: 150px;
    }
    .aas-home-event-date {
        width: 250px;
        height: 120px;
        padding-top: 25px;
        margin-top: -60px;
    }
    .aas-home-event-content p {
        font-size: 60px;
    }
    .aas-home-event-content {
        padding: 70px;
    }
    .aas-home-sidebar {
        top: 400px;
    }
    .aas-home-sidebar p {
        font-size: 30px;
    }
    .aas-sidebar-one:after,
    .aas-sidebar-one:after {
        width: 150px;
    }
    .aas-sidebar-one:after,
    .aas-sidebar-two:after {
        width: 250px;
    }
    .aas-sidebar-one:after,
    .aas-sidebar-three:after {
        width: 200px;
    }
    .aas-langs {
        font-size: 40px;
    }
    .aas-navbar .nav-item .nav-link::after {
        top: unset;
        bottom: 10px;
    }
    .aas-navbar .dropdown-menu>.dropdown-item {
        font-size: 30px;
    }
    .aas-platforms {
        font-size: 60px;
    }
    .aas-platforms:after {
        height: 3px;
        width: 400px;
    }
    .plat-container .plat-header {
        font-size: 40px;
    }
    .plat-container .plat-content {
        font-size: 30px;
    }
    #aasPlatforms .aas-plat1 {
        height: 800px;
    }
    #aasPlatforms .aas-plat2 {
        height: 1000px;
    }
    #aasPlatforms .aas-plat3 {
        height: 700px;
    }
    #aasPlatforms .aas-plat4 {
        height: 600px;
    }
    span.aas-home-partner-more {
        font-size: 25px;
    }
    .aas-home-partner-content {
        font-size: 25px;
    }
    a.aas-home-partner-more {
        font-size: 25px;
    }
    a.aas-home-partner-more:after {
        width: 80px;
    }
    a.aas-home-partner-more:hover:after {
        width: 120px;
    }
    .aas-home-partner-title span {
        float: right;
        font-size: 40px;
    }
    .aas-header-title {
        font-size: 80px;
    }
    .aas-header-subtitle {
        margin-bottom: 50px;
        font-size: 40px;
    }
    .aas-header-icon {
        width: 150px;
        height: 150px;
    }
    .aas-header-icon i {
        font-size: 80px;
    }
    .aas-impact-text {
        font-size: 40px;
    }
    .aas-impact-statistic {
        font-size: 100px;
    }
    .aas-impact-plus {
        font-size: 100px;
    }
    .aas-impact-icon img {
        height: 160px;
    }
    .aas-impact-title {
        font-size: 40px;
    }
    footer.footer .up-footer .footer-widget ul.social-icons li a {
        width: 100px;
        height: 100px;
        padding-top: 20px;
    }
    footer.footer .up-footer .footer-widget ul.social-icons li a i {
        font-size: 60px;
    }
    footer.footer .up-footer .footer-widget h2 {
        font-size: 40px;
    }
    .contact-footer span {
        font-size: 25px;
    }
    footer.footer p.copyright-line {
        font-size: 30px;
    }
    .aas-impact-stories-header {
        font-size: 70px;
    }
    .aas-impact-stories-text {
        font-size: 30px;
    }
    .aas-impact-stories-author {
        font-size: 35px;
    }
    .aas-impact-stories-location {
        font-size: 20px;
    }
    footer.footer .up-footer .footer-widget form.subscribe button {
        height: 90px !important;
        width: 180px !important;
        font-size: 30px;
    }
    footer.footer .up-footer .footer-widget form.subscribe input[type="text"] {
        padding: 20px 20px;
        font-size: 40px;
    }
    .aas-our-impact {
        top: -100px;
    }
    .aas-our-impact-text {
        font-size: 20px;
        right: 40px;
    }
    .aas-our-impact i {
        font-size: 80px;
    }
    .aas-our-impact span {
        font-size: 40px;
    }
    .aas-news span {
        font-size: 20px;
    }
    .aas-news {
        font-size: 30px;
    }
    .aas-news-text {
        font-size: 27px;
    }
    .aas-news-view-more {
        font-size: 27px;
    }
    .aas-press-release-title {
        font-size: 50px;
    }
    .aas-press-release:after {
        height: 10px;
    }
    .aas-press-release-subtitle {
        font-weight: bold;
        font-size: 40px;
    }
    .aas-press-release-cover p {
        font-size: 27px;
        font-weight: bold;
    }
    .aas-press-release-more {
        font-size: 27px;
    }
    .aas-events-header {
        font-size: 40px;
    }
    .aas-event-search-title {
        font-size: 27px;
    }
    input.aas-events-input {
        font-size: 27px;
        padding: 40px 20px;
    }
    .aas-events-button {
        font-size: 27px;
        padding: 20px;
    }
    select.aas-events-input {
        font-size: 27px;
        height: 90px;
    }
    .aas-event-title {
        font-size: 30px;
    }
    .aas-event-icons span {
        font-size: 27px;
    }
    .aas-event-description {
        margin-top: 10px;
        font-size: 30px;
    }
    .aas-event-content {
        padding: 0 50px;
        height: 400px;
    }
    .aas-event-poster-wrapper {
        height: 400px;
        overflow: hidden;
    }
    .aas-events-grey .hovereffect i {
        font-size: 100px;
    }
    .aas-event {
        margin-bottom: 100px;
    }
    .aas-about-caption span {
        font-size: 30px;
    }
    .aas-about-caption {
        font-size: 25px;
    }
    .aas-about-title {
        font-size: 40px;
    }
    .aas-about-vision {
        margin-top: 20px;
        font-size: 30px;
    }
    .aas-about-strategy-title {
        font-size: 35px;
    }
    .aas-about-strategy-text {
        font-size: 30px;
    }
    .aas-about-view-plan {
        padding: 30px 30px;
        font-size: 30px;
    }
    .aas-about-list-item:before {
        font-size: 34px;
    }
    .aas-about-list-item {
        font-size: 25px;
        padding-left: 40px;
    }
    .aas-fellow-name {
        font-size: 27px;
    }
    .aas-fellow-elected {
        font-size: 27px;
    }
    .aas-fellow-icon i {
        font-size: 45px;
    }
    .aas-fellow-icon {
        width: 90px;
        height: 90px;
    }
    .aas-fellows-more {
        font-size: 27px;
    }
    .aas-fellows-stories-header {
        font-size: 45px;
    }
    .aas-fellows-stories-title:after {
        height: 5px;
    }
    .aas-fellows-stories-text {
        font-size: 22px;
    }
    .aas-fellows-content .card-header .card-title {
        font-size: 24px;
    }
    .aas-fellows-content .card-body {
        font-size: 22px;
    }
    .aas-fellows-fellowship-title {
        font-size: 27px;
    }
    .aas-fellows-fellowship-text {
        font-size: 24px;
    }
    .aas-our-fellows span {
        font-size: 40px;
    }
    .aas-our-fellows {
        top: -75px;
    }
    .aas-our-fellows i {
        font-size: 50px;
    }
    .aas-about-view-directory {
        font-size: 27px;
        padding: 20px 30px;
    }
    select.aas-fellows-input {
        font-size: 27px;
        height: 80px;
    }
    .aas-fellows-pagination .page-item .page-link {
        font-size: 35px;
        margin-top: 100px;
    }
    .aas-fellows-pagination .page-item .page-link .page-item-next,
    .aas-fellows-pagination .page-item .page-link .page-item-prev {
        font-size: 35px;
    }
    .aas-fellows-pagination .page-item.active .page-link {
        font-size: 40px;
    }
    #aas-think-tank-content {
        font-size: 27px;
    }
    #aas-think-tank-content h3 {
        font-size: 35px;
    }
    #aas-think-tank-content h2 {
        font-size: 35px;
    }
    .aas-publish-filter-title span {
        font-size: 29px;
    }
    .aas-publish-filter-title {
        font-size: 25px;
    }
    .aas-publish-filter-item {
        font-size: 29px;
    }
    .aas-publication-title p {
        font-size: 42px;
    }
    .aas-publication-subtitle {
        font-size: 35px;
    }
    .aas-publication-view p {
        font-size: 30px;
    }
    .aas-publication-view i {
        font-size: 45px;
    }
    .aas-publish-row {
        margin-bottom: 100px;
    }
    .aas-contact-header {
        font-size: 45px;
    }
    .aas-contact-title {
        font-size: 35px;
    }
    .aas-contact-text {
        font-size: 27px;
    }
    .aas-contact-wrapper>div.row {
        margin-bottom: 100px;
    }
    .aas-govern-assembly-text {
        font-size: 27px;
    }
    .aas-fellows-row {
        padding: 0 100px;
    }
    .aas-govern-council {
        font-size: 45px;
    }
    .aas-govern-text {
        font-size: 30px;
    }
    .aas-gc-content .card-header .card-title,
    .aas-mentorship-scheme-left .card-header .card-title,
    .aas-mentorship-scheme-content .card-header .card-title{
        font-size: 30px;
    }
    .aas-gc-content .card-body,
    .aas-mentorship-scheme-left .card-body,
    .aas-mentorship-scheme-content .card-body{
        font-size: 27px;
    }
    .aas-gc-title {
        font-size: 45px;
    }
    .aas-endowment-fund-text {
        font-size: 30px;
    }
    .aas-endowment-fund-text p.title {
        font-size: 35px;
    }
    .aas-fellow-modal-name {
        font-size: 35px;
    }
    .aas-fellow-modal-year {
        font-size: 27px;
    }
    .aas-fellow-modal-right-header {
        font-size: 27px;
    }
    .aas-fellow-modal-right-text {
        font-size: 27px;
    }
    .aas-fellow-modal-right-content {
        font-size: 27px;
    }
    .aas-fellow-modal-bio+a {
        font-size: 27px;
    }
    .aas-funding-caption span {
        font-size: 35px;
    }
    .aas-funding-title {
        font-size: 27px;
    }
    .aas-funding-title span {
        font-size: 35px;
    }
    .aas-funding-current-calls {
        font-size: 27px;
    }
    .aas-funding-prev-calls {
        font-size: 27px;
    }
    .aas-funding-call-title {
        font-size: 35px;
    }
    .aas-funding-call-wrapper:after {
        width: 300px;
        height: 5px;
    }
    .aas-funding-call-dates {
        font-size: 25px;
    }
    .aas-funding-description {
        font-size: 25px;
    }
    .aas-funding-sidebar-title {
        font-size: 30px;
    }
    .aas-funding-sidebar-title span {
        font-size: 40px;
    }
    .aas-funding-news-count {
        font-size: 35px;
    }
    .aas-funding-news-icon {
        margin-top: -35px;
    }
    .aas-funding-news-one {
        border-top: 3px solid rgb(0, 57, 113);
        width: 20px;
    }
    .aas-funding-news-two {
        border-right: 3px solid rgb(0, 57, 113);
        width: 26px;
        height: 25px;
        margin-top: -12px;
    }
    .aas-funding-news-content {
        font-size: 27px;
    }
    .aas-funding-news-content-title {
        font-size: 30px;
    }
    .aas-tender-title h2 {
        font-size: 60px;
    }
    .aas-tender-title:after {
        height: 5px;
    }
    .aas-tender-date {
        font-size: 25px;
    }
    .aas-tender-subtitle {
        font-size: 45px;
    }
    .aas-tender-id {
        font-size: 27px;
    }
    .aas-vacancy-title h2 {
        font-size: 55px;
    }
    .aas-event-search-title span {
        font-size: 35px;
    }
    .aas-vacancy-input {
        font-size: 27px;
        height: 80px;
    }
    .aas-vacancy-results span {
        font-size: 45px;
    }
    .aas-vacancy-subtitle {
        font-size: 45px;
    }
    .aas-vacancy-id {
        font-size: 27px;
    }
    .aas-vacancy-date {
        font-size: 27px;
    }
    .aas-future-campus .picture {
        max-width: 1000px;
        max-height: 600px;
    }
    .aas-future-campus .item {
        max-width: 1000px;
    }
    .aas-future-campus .picture-item {
        position: relative;
        max-width: 1000px;
        max-height: 600px;
    }
    .aas-future-campus .hotspot {
        width: 100px;
        height: 100px;
        font-size: 70px;
    }
    .aas-future-campus .picture-item::before {
        font-size: 35px;
    }
    .aas-future-campus .arrow-up {
        top: -30px;
        border-left: 30px solid transparent;
        border-right: 30px solid transparent;
        border-bottom: 30px solid white;
    }
}


/* XX Large screens ----------- */

@media only screen and (min-width: 3024px) {
    #fellowModal .modal-dialog {
        max-width: 2800px;
    }
}


/* XXX arge screens ----------- */

@media only screen and (min-width: 3624px) {
    body {
        font-size: 42px;
    }
    .aas-aesa-goal {
        font-size: 35px;
    }
    .aas-future-campus-content-header{
        font-size: 42px;
    }
    .aas-future-campus-content{
        font-size: 35px;
    }
    .aas-navbar ul.navbar-nav>li.nav-item {
        padding-right: 30px;
    }
    .aas-home-motto p {
        font-size: 200px;
    }
    .aas-home-event-cover {
        margin-top: 35%;
    }
    .aas-home-motto {
        padding-top: 500px;
    }
    .aas-home-event-date {
        width: 250px;
        height: 150px;
        padding-top: 40px;
        margin-top: -80px;
    }
    .aas-home-event-content p {
        font-size: 80px;
    }
    .aas-home-event-content {
        padding: 80px;
    }
    .aas-home-event-btn {
        position: absolute;
        left: 30%;
        bottom: -35px;
    }
    .aas-home-sidebar {
        top: 700px;
    }
    .aas-sidebar-one:after {
        width: 200px;
        height: 5px;
    }
    .aas-sidebar-two:after {
        width: 250px;
        height: 5px;
    }
    .aas-sidebar-three:after {
        width: 200px;
        height: 5px;
    }
    .aas-home-sidebar p {
        font-size: 30px;
    }
    .aas-langs {
        font-size: 40px;
    }
    .aas-logo-box {
        width: 400px;
        height: auto;
    }
    .aas-platforms {
        font-size: 80px;
    }
    .aas-platforms:after {
        height: 3px;
        width: 600px;
    }
    .plat-container .plat-header {
        font-size: 50px;
    }
    .plat-container .plat-content {
        font-size: 40px;
    }
    .aas-navbar .dropdown-menu {
        min-width: 25rem;
    }
    .aas-navbar .dropdown-menu>.dropdown-item {
        font-size: 40px;
    }
    .aas-navbar .nav-item .nav-link::after {
        bottom: 8px;
        top: unset;
    }
    #aasPlatforms .aas-plat1 {
        height: 1000px;
    }
    #aasPlatforms .aas-plat2 {
        height: 1200px;
    }
    #aasPlatforms .aas-plat3 {
        height: 900px;
    }
    #aasPlatforms .aas-plat4 {
        height: 800px;
    }
    .aas-header-title {
        font-size: 100px;
    }
    .aas-header-subtitle {
        margin-bottom: 50px;
        font-size: 60px;
    }
    .aas-header-icon {
        width: 200px;
        height: 200px;
    }
    .aas-header-icon i {
        font-size: 100px;
    }
    .aas-impact-text {
        font-size: 45px;
    }
    .aas-impact-statistic {
        font-size: 150px;
    }
    .aas-impact-plus {
        font-size: 130px;
    }
    .aas-impact-icon img {
        height: 160px;
    }
    .aas-impact-title {
        font-size: 60px;
    }
    footer.footer .up-footer .footer-widget ul.social-icons li a {
        width: 130px;
        height: 130px;
        padding-top: 20px;
    }
    footer.footer .up-footer .footer-widget ul.social-icons li a i {
        font-size: 80px;
    }
    footer.footer .up-footer .footer-widget h2 {
        font-size: 50px;
    }
    .contact-footer span {
        font-size: 28px;
    }
    footer.footer p.copyright-line {
        font-size: 40px;
    }
    .aas-impact-stories-header {
        font-size: 90px;
    }
    .aas-impact-stories-text {
        font-size: 40px;
    }
    .aas-impact-stories-author {
        font-size: 50px;
    }
    .aas-impact-stories-location {
        font-size: 30px;
    }
    footer.footer .up-footer .footer-widget form.subscribe button {
        height: 120px !important;
        width: 200px !important;
        font-size: 40px;
    }
    footer.footer .up-footer .footer-widget form.subscribe input[type="text"] {
        padding: 30px 20px;
        font-size: 50px;
    }
    .aas-our-impact {
        top: -105px;
    }
    .aas-our-impact-text {
        font-size: 25px;
        right: 50px;
    }
    .aas-our-impact i {
        font-size: 80px;
    }
    .aas-our-impact span {
        font-size: 60px;
    }
    .aas-home-partner-wrapper {
        margin-top: -150px;
    }
    .aas-home-partner-content {
        font-size: 30px;
    }
    .aas-home-partner-title span {
        font-size: 70px;
    }
    span.aas-home-partner-more {
        font-size: 30px;
    }
    a.aas-home-partner-more {
        font-size: 30px;
    }
    a.aas-home-partner-more:after {
        width: 100px;
    }
    a.aas-home-partner-more:hover:after {
        width: 150px;
    }
    .aas-news span {
        font-size: 40px;
    }
    .aas-news {
        font-size: 30px;
    }
    .aas-news-text {
        font-size: 30px;
    }
    .aas-news-view-more {
        font-size: 30px;
    }
    .aas-press-release-title {
        font-size: 75px;
    }
    .aas-press-release:after {
        height: 10px;
    }
    .aas-press-release-subtitle {
        font-weight: bold;
        font-size: 50px;
    }
    .aas-press-release-cover p {
        font-size: 30px;
        font-weight: bold;
    }
    .aas-press-release-more {
        font-size: 30px;
    }
    .aas-events-header {
        font-size: 50px;
    }
    .aas-event-search-title {
        font-size: 30px;
    }
    input.aas-events-input {
        font-size: 30px;
        padding: 40px 20px;
    }
    .aas-events-button {
        font-size: 30px;
        padding: 20px;
    }
    select.aas-events-input {
        font-size: 30px;
        height: 90px;
    }
    .aas-event-title {
        font-size: 50px;
    }
    .aas-event-icons span {
        font-size: 30px;
    }
    .aas-event-description {
        margin-top: 10px;
        font-size: 35px;
    }
    .aas-event-content {
        padding: 0 50px;
        height: 500px;
    }
    .aas-event-poster-wrapper {
        height: 500px;
        overflow: hidden;
    }
    .aas-events-grey .hovereffect i {
        font-size: 100px;
    }
    .aas-event {
        margin-bottom: 100px;
    }
    .aas-about-caption span {
        font-size: 35px;
    }
    .aas-about-caption {
        font-size: 28px;
    }
    .aas-about-title {
        font-size: 50px;
    }
    .aas-about-vision {
        margin-top: 20px;
        font-size: 35px;
    }
    .aas-about-strategy-title {
        font-size: 40px;
    }
    .aas-about-strategy-text {
        font-size: 35px;
    }
    .aas-about-view-plan {
        padding: 30px 30px;
        font-size: 35px;
    }
    .aas-about-list-item:before {
        font-size: 38px;
    }
    .aas-about-list-item {
        font-size: 28px;
        padding-left: 40px;
    }
    .aas-fellow-name {
        font-size: 30px;
    }
    .aas-fellow-elected {
        font-size: 30px;
    }
    .aas-fellow-icon i {
        font-size: 55px;
    }
    .aas-fellow-icon {
        width: 100px;
        height: 100px;
    }
    .aas-fellows-more {
        font-size: 30px;
    }
    .aas-fellows-stories-header {
        font-size: 55px;
    }
    .aas-fellows-stories-title:after {
        height: 5px;
    }
    .aas-fellows-stories-text {
        font-size: 26px;
    }
    .aas-fellows-content .card-header .card-title {
        font-size: 28px;
    }
    .aas-fellows-content .card-body {
        font-size: 26px;
    }
    .aas-fellows-fellowship-title {
        font-size: 30px;
    }
    .aas-fellows-fellowship-text {
        font-size: 28px;
    }
    .aas-our-fellows span {
        font-size: 50px;
    }
    .aas-our-fellows {
        top: -80px;
    }
    .aas-our-fellows i {
        font-size: 55px;
    }
    .aas-about-view-directory {
        font-size: 30px;
        padding: 20px 30px;
    }
    select.aas-fellows-input {
        font-size: 30px;
        height: 80px;
    }
    .aas-fellows-pagination .page-item .page-link {
        font-size: 40px;
        margin-top: 100px;
    }
    .aas-fellows-pagination .page-item .page-link .page-item-next,
    .aas-fellows-pagination .page-item .page-link .page-item-prev {
        font-size: 40px;
    }
    .aas-fellows-pagination .page-item.active .page-link {
        font-size: 45px;
    }
    #aas-think-tank-content {
        font-size: 30px;
    }
    #aas-think-tank-content h3 {
        font-size: 40px;
    }
    #aas-think-tank-content h2 {
        font-size: 40px;
    }
    .aas-publish-filter-title span {
        font-size: 32px;
    }
    .aas-publish-filter-title {
        font-size: 28px;
    }
    .aas-publish-filter-item {
        font-size: 32px;
    }
    .aas-publication-title p {
        font-size: 50px;
    }
    .aas-publication-subtitle {
        font-size: 40px;
    }
    .aas-publication-view p {
        font-size: 35px;
    }
    .aas-publication-view i {
        font-size: 50px;
    }
    .aas-publish-row {
        margin-bottom: 100px;
    }
    .aas-contact-header {
        font-size: 50px;
    }
    .aas-contact-title {
        font-size: 40px;
    }
    .aas-contact-text {
        font-size: 30px;
    }
    .aas-contact-wrapper>div.row {
        margin-bottom: 100px;
    }
    .aas-govern-assembly-text {
        font-size: 30px;
    }
    .aas-fellows-row {
        padding: 0 100px;
    }
    .aas-govern-council {
        font-size: 50px;
    }
    .aas-govern-text {
        font-size: 35px;
    }
    .aas-gc-content .card-header .card-title,
    .aas-mentorship-scheme-left .card-header .card-title,
    .aas-mentorship-scheme-content .card-header .card-title  {
        font-size: 35px;
    }
    .aas-gc-content .card-body,
    .aas-mentorship-scheme-left .card-body,
    .aas-mentorship-scheme-content .card-body{
        font-size: 30px;
    }
    .aas-gc-title {
        font-size: 50px;
    }
    .aas-endowment-fund-text {
        font-size: 35px;
    }
    .aas-endowment-fund-text p.title {
        font-size: 40px;
    }
    .aas-fellow-modal-name {
        font-size: 40px;
    }
    .aas-fellow-modal-year {
        font-size: 30px;
    }
    .aas-fellow-modal-right-header {
        font-size: 30px;
    }
    .aas-fellow-modal-right-text {
        font-size: 30px;
    }
    .aas-fellow-modal-right-content {
        font-size: 30px;
    }
    .aas-fellow-modal-bio+a {
        font-size: 30px;
    }
    .aas-funding-caption span {
        font-size: 45px;
    }
    .aas-funding-title {
        font-size: 35px;
    }
    .aas-funding-title span {
        font-size: 45px;
    }
    .aas-funding-current-calls {
        font-size: 35px;
    }
    .aas-funding-prev-calls {
        font-size: 35px;
    }
    .aas-funding-call-title {
        font-size: 45px;
    }
    .aas-funding-call-wrapper:after {
        width: 300px;
        height: 5px;
    }
    .aas-funding-call-dates {
        font-size: 30px;
    }
    .aas-funding-description {
        font-size: 30px;
    }
    .aas-funding-sidebar-title {
        font-size: 40px;
    }
    .aas-funding-sidebar-title span {
        font-size: 50px;
    }
    .aas-funding-news-count {
        font-size: 45px;
    }
    .aas-funding-news-icon {
        margin-top: -40px;
    }
    .aas-funding-news-one {
        border-top: 5px solid rgb(0, 57, 113);
        width: 20px;
    }
    .aas-funding-news-two {
        border-right: 5px solid rgb(0, 57, 113);
        width: 30px;
        height: 25px;
        margin-top: -12px;
    }
    .aas-funding-news-content {
        font-size: 30px;
    }
    .aas-funding-news-content-title {
        font-size: 35px;
    }
    .aas-tender-title h2 {
        font-size: 70px;
    }
    .aas-tender-title:after {
        height: 5px;
    }
    .aas-tender-date {
        font-size: 28px;
    }
    .aas-tender-subtitle {
        font-size: 50px;
    }
    .aas-tender-id {
        font-size: 30px;
    }
    .aas-vacancy-title h2 {
        font-size: 60px;
    }
    .aas-event-search-title span {
        font-size: 40px;
    }
    .aas-vacancy-input {
        font-size: 30px;
        height: 80px;
    }
    .aas-vacancy-results span {
        font-size: 50px;
    }
    .aas-vacancy-subtitle {
        font-size: 50px;
    }
    .aas-vacancy-id {
        font-size: 30px;
    }
    .aas-vacancy-date {
        font-size: 30px;
    }
    .aas-future-campus .picture {
        max-width: 1000px;
        max-height: 600px;
    }
    .aas-future-campus .item {
        max-width: 1000px;
    }
    .aas-future-campus .picture-item {
        position: relative;
        max-width: 1000px;
        max-height: 600px;
    }
    .aas-future-campus .hotspot {
        width: 100px;
        height: 100px;
        font-size: 70px;
    }
    .aas-future-campus .picture-item::before {
        font-size: 35px;
    }
    .aas-future-campus .arrow-up {
        top: -30px;
        border-left: 30px solid transparent;
        border-right: 30px solid transparent;
        border-bottom: 30px solid white;
    }
}

@media (min-width: 576px) {
    .cohort-5 {
        flex: 0 0 20%;
        max-width: 20%;
    }
}